<button type="button" class="rui-button rui-button--active">I'm active</button>

<p class="-mvd">You may add the <code>.rui-button--no-action</code> class to disable events on a button.</p>

<button type="button" class="rui-button rui-button--no-action">Click me</button>
